"IDS_CLOSE" = "Fechar";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Descubra mais";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Eu confio nesta pessoa e permito o acesso imediato ao meu dispositivo";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Permitir acesso";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Entendi";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "País";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Não foi possível verificar a localização original do usuário";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Negar o acesso";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Exibir nome";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identidade não verificada pela TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licença";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Comercial";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Não é possível detectar o tipo de conta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Usuário gratuito (não comercial)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Verificar este usuário";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Desconhecido";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Somente permita o acesso se você conhece esta pessoa. Proteja-se contra golpes!";
